ul, li{
	padding: 0px;
	margin: 0px;
}
ul.dropmenu{
	position: relative;
	margin: 0px;
	background:transparent url(images/navigation.png) repeat-x scroll 0 0;
	display:block;
	height: 35px;
	font-family: 'Homenaje', sans-serif;
	font-size: 17px;
	float: right;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: normal;
	z-index: 1000;
}
.dropmenu li{
	position: relative;
	list-style: none;
	float: left;
	margin: 0px;
	padding: 0px;
}
.dropmenu li a{
	height: 22px;
	display: block;
	cursor: point;
	color: #7b7b7b;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cfcfcf;
	padding-top: 9px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 12px;
}

.dropmenu li a.active{
	color: #F60 !important;
}
.dropmenu li span{
	display: block;
	float: right;
	height: 10px;
	width: 10px;
	background:transparent url(images/arrow_up.png) repeat-x scroll 0 0;
	position: absolute;
	top: 12px;
	right: 10px;
}
.dropmenu li  a:hover span{
	background:transparent url(images/arrow_hover.png) repeat-x scroll 0 0;
}
.dropmenu li:hover ul, .dropmenu li:hover div{
	display: block;
	background-color: #EEEAE3 !important;
}
.dropmenu ul{
	position: absolute;
	display: none;
	width: 180px;
	padding: 0px;
	margin: 0px;
	border-bottom: 1px solid #ccc;
	background: #FFFFFF url(images/gradient.png) repeat-x scroll 0 0;
}
.dropmenu ul li{
	border: 0;
	float: none;
}
.dropmenu ul a {
	border: 1px solid #ccc;
	border-bottom: 0;
	white-space: nowrap;
	display:block;
	color: #5C4D23;
	text-decoration: underline;
	text-transform: none;
	font-size: 15px;
	margin: 0px;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
a.selected, a:hover{
	color: #333 !important;
	/* [disabled]background: #FFFFFF url(images/gradient.png) repeat-x scroll 0 0; */
	text-decoration: none;
}
a.selected span{
	background:transparent url(images/arrow_hover.png) repeat-x scroll 0 0;
}
.dropmenu ul a:hover {
	color:#F67A00 !important;
	text-decoration: none;
	background-color: #F0F0F0;
	background-image: none;
}
.dropmenu div ul{
	position: relative;
	display: block;
}
.dropmenu li div{
	background: #FFFFFF url(images/gradient.png) repeat-x scroll 0 0;
	border: 1px solid #ccc;
	padding: 5px;
	display: none;
	position: absolute;
}
.dropmenu li div ul{
	border: none;
	background: none;
	position: relative !important;
}
.dropmenu li div a{
	border: none;
	border-bottom: 1px solid #ccc;
}
.dropmenu li div div{
	display: block;
	position: relative;
	background: none;
	border: none;
}
.dropmenu li div div a{
	display: inline;
	border: none;
	color: #666;
	text-decoration: underline;
	padding: 0px;
	margin: 0px;
	text-transform: none;
}
.dropmenu li div div a:hover{
	color: #000;
	text-decoration: none;
}
ul.left{
	float: left;
	width: 145px;
}
ul.right{
	float: right;
	width: 145px;
}
.small{
	color: #54492a;
	font-size: 14px;
	padding: 10px 5px 8px 5px !important;
	display: block;
	clear: both;
}

.small h5 a{
	color: #54492a !important;
	font-size: 16px;
	text-decoration: none !important;
	font-weight: normal;
	float: left;
	margin-right: 1px !important;
	margin-top: 0px;
	margin-bottom: 8px !important;
	margin-left: 15px;
	padding-top: 0px;
	padding-right: 15px!important;
	padding-bottom: 0px;
	padding-left: 0px;
	border-bottom-width: 1px !important;
	border-bottom-style: dotted !important;
	border-bottom-color: #FFF !important;
	width: 160px;
}

.small h5 a:hover{
	color: #FFF !important;
	font-size: 16px;
	background-color:transparent !important;
	text-decoration: none !important;
}
.products{
	width: 550px;
	background-color: #EEEAE3 !important;
	padding-top: 15px!important;
	padding-right: 15px!important;
	padding-left: 15px!important;
	padding-bottom: 0px!important;
}
.products ul{
	width: 100%;
}
.products ul li{
	height: 50px;
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 170px;
	margin-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	margin-right: 12px;
}
.products h2{
	font-size: 16px;
	padding: 2px 0px 3px 0px;
	margin: 0px;
	font-weight: normal;
	color: #54492a;
}
.products h2:hover{
	color: #F60 !important;
}
.products p{
	color: #A2873D;
	font-size: 11px;
	font-family: 'Pontano Sans', sans-serif;
	padding: 0px;
	margin: 0px;
}

.products img{
	float: left;
	padding-right: 10px;
}
.products  ul li a{
	display: inline;
	border: none;
	color: #FFF;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	text-transform: none;
}
.products  ul li  a:hover{
	color: #000 !important;
	text-decoration: none;
	background: none !important;
}


.tutorials{
	width: 300px;
}

.login{
	padding: 15px !important;
	width: 180px;
}
/*input{
	border:1px solid #4A779D;
	padding: 3px 8px;
	margin-bottom: 8px;
	width: 164px;
}*/
label{
	/* [disabled]padding: 0px 0px 4px 0px; */
	display:block;
}
button{
	background: #4A779D url(images/navigation.png) repeat-x scroll 0 0;
	color: #FFF;
	border:1px solid #4A779D;
	padding: 4px 10px;
	width: 180px;
}

/*2013-04-03 update*/

.products2{
	width: 150px;
	background-color: #EEEAE3 !important;
}
.products2 ul{
	width: 100%;
}
.products2 ul li{
	height: 50px;
	float: left;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	width: 148px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	margin-right: 12px;
}
.products2 h2{
	font-size: 16px;
	margin: 0px;
	font-weight: normal;
	color: #54492a;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
.products2 h2:hover{
	color: #FFF !important;
}
.products2 p{
	color: #FFF;
	font-size: 11px;
	font-family: 'Pontano Sans', sans-serif;
	padding: 0px;
	margin: 0px;
}

.products2 img{
	float: left;
	padding-right: 10px;
}
.products2  ul li a{
	display: inline;
	border: none;
	color: #FFF;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	text-transform: none;
}
.products2  ul li  a:hover{
	color: #000 !important;
	text-decoration: none;
	background: none !important;
}
